Gem::Specification.new do |s|
  s.name = %q{sipXconfig-agent}
  s.version = "1.0.0"
  s.date = %q{2007-12-17}
  s.summary = %q{sipXconfig-agent provides SOAP interface for various sipX components}
  s.description = %q{sipXconfig-agent implements a SOAP based API for: - an event analyzer various sipX statistics}
  s.files = ["bin/sipxconfig-agent.in", "lib/sipxconfig-agent.wsdl", "lib/server.rb", "lib/main.rb", "tests/server_test.rb"]
  s.test_files = ["tests/server_test.rb"]
  s.requirements = ["none"]
end
